body{
    background: #f7f7f7;
}
section{
    padding: 70px 0;
    background: #fff;
}
section.grey{
    background: #f7f7f7;
}
section#principal{
    background: #f7f7f7;
    padding-bottom:0;
}
h2{
    color: #333;
    text-align: center;
}
.post_item:nth-of-type(1){
    margin-top: 20px;
}
.post_item{
    border: 1px solid #E6E6E6;
    border-radius: 4px;
    position: relative;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    overflow: hidden;
}


a.post_detail_image{
    display: inline-block;
    width: 100%;
    position: absolute;
    height: 160px;
    opacity: 1;
}
a.post_detail_image:hover{
    opacity: 0.8;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.author{
    font-size: 11px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-bottom: 6px;
    font-weight: 400;
    font-family: "Helvetica Neue", Helvetica;
    font-style: italic;
}
.no-public {
    background-image: url("../../img/icon_no-public_whatsnew.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    right: 108px;
    position: absolute;
    top: 10px;
    width: 20px;
    background-size: 24px;
    border-radius: 50%;
}


a.post_detail_image img{
    width: 100%;
}
#principal p{
    padding-top: 0px;
    font-size: 0.8em;
    color: #333;
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica;
}
#principal p.description, p.description {
    font-size: 1.2em;
    font-weight: 200;
    font-family: HelveticaNeue-Thin, "Helvetica Neue", Helvetica;
    max-width: 95%;
    color: #293A43;
    padding-top: 10px;
    margin-bottom: 10px;
}
section.notice_section{
    padding: 0 0 40px;
    margin: 0;
}

.notice {
    padding: 18px;
    margin-top: 0;
    border-radius: 3px;
    background: rgba(116,146,1,0.4);
}
#notice .notice p{
    color: #607901;
    font-weight: 400;
    font-family: "Helvetica Neue", Helvetica;
    font-size: 0.8em;
    margin: 0;
    max-width: 100%;
}
#notice .notice p a{
    color: #394800;
    font-weight: 500;
    font-family: "Helvetica Neue", Helvetica;
}

h3{
    padding: 60px 0 0;
    font-size: 2em;
}
h3.no_padding{
    padding:0;
    margin-top:-25px;
}
.post_item h3{
    font-size: 14px;
    color: #333333;
    padding: 8px 0 2px 0;
    margin-top: 0;
}
.post_item h3 a{
    font-weight: 500;
    font-family: "Helvetica Neue", Helvetica;
}
.post_item h3 a:hover{
    text-decoration: underline;
}
.post_item .viewport.shide {
    display: none;
}
.post_item .viewport {
        /*overflow: hidden;*/
        position: relative;
        height: 51px;
}
.post_item p{
    text-align: justify;
    color: #333;
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica;
    font-size: 0.8em;
    line-height: 1.4em;
}
.post_content{
    padding: 10px 15px;
    overflow: hidden;
    position: relative;
}
.post_item .date{
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica;
    font-size: 0.7em;
    color: #777;
    padding-top: 5px;
    text-align: right;
    visibility: hidden;
}
.post_item .date span{
    display: inline-block;
}
.post_item .date .month{
    border-right: 1px solid #ddd;
    padding-right: 5px;
    margin-right: 3px;
}
.post_item .date .month i{
    display: block;
    font-weight: 300;
    font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
    font-size: 0.60em;
    line-height: 1.2em;
}
.post_item .dropdown{
    position: absolute;
    bottom: 8px;
    right: 12px;
    color: #999;
}
.post_item .dropdown:hover{
    color: #749201;
}
.showless .glyphicon-menu-down:before{
    content: "\e260";
}
.post_item .toedit{
    position: absolute;
    left: 5px;
    top: 8px;
    padding: 3px 8px;
    border-radius: 3px;
    background-color: #749201;
    color: #fff;
    font-size: 0.8em;
    font-weight: 400;
    font-family: "Helvetica Neue", Helvetica;
}
.post_item .totab:hover{
    background-color: #333;
}
.empty_posts {
    margin-bottom: 40px;
}
.empty_posts h2{
    text-align: center;
    font-size: 22px;
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica;
    color: #A3A3A3;
}
.empty_posts span{
    width: 80px;
    height: 80px;
    margin: 40px auto 3px;
    opacity: 0.5;
    display: block;
}
.empty_posts.ml101 span{
    background: url(../images/empty_ml101.png) no-repeat 50% 50% transparent;
    background-size: 100%;
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .empty_posts.ml101 span{
        background: url(../images/empty_ml101@2x.png) no-repeat 50% 50% transparent;
        background-size: 100%;
    }
}
.logo_ml101{
    width: 129px;
    padding: 10px 0 8px;
}
.ml101_links{
    padding-top: 20px;
}
.ml101_links a{
    width: 33.33333%;
    display: inline-block;
    padding: 25px 10px;
    color: #fff;
    background: #9cbe26;
    text-transform: uppercase;
    float: left;
    text-align: center;
    border: 1px solid #fff;
    font-size: 20px;
}
.ml101_links a:hover{
    opacity: 0.8;
}
.type{
    background-color: #9CBE26;
    border-radius: 2px;
    color: #FFFFFF;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 10px;
    bottom: -10px;
    background-size:40px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.odd .type{
    top:-10px;
    bottom: auto
}
.general .type{
    background-image: url(../images/icon_general.png);
}
.data .type{
    background-image: url(../images/icon_data.png);
}
.supervised .type{
    background-image: url(../images/icon_supervised.png);
}
.unsupervised .type{
    background-image: url(../images/icon_unsupervised.png);
}

.supervised.model .type{
    background-image: url(../images/icon_model.png);
}
.supervised.ensemble .type{
    background-image: url(../images/icon_ensemble.png);
}
.supervised.logisticregression .type{
    background-image: url(../images/icon_logistic.png);
}
.supervised.evaluation .type{
    background-image: url(../images/icon_evaluation.png);
}
.supervised.timeseries .type{
    background-image: url(../images/icon_timeseries.png);
}
.supervised.deepnet .type{
    background-image: url(../images/icon_deepnet.png);
}

.unsupervised.cluster .type{
    background-image: url(../images/icon_cluster.png);
}
.unsupervised.anomaly .type{
    background-image: url(../images/icon_anomaly.png);
}
.unsupervised.association .type{
    background-image: url(../images/icon_association.png);
}
.unsupervised.topicmodel .type{
        background-image: url(../images/icon_topic.png);
    }
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .general .type{
        background-image: url(../images/icon_general@2x.png);
    }
    .data .type{
        background-image: url(../images/icon_data@2x.png);
    }
    .supervised .type{
        background-image: url(../images/icon_supervised@2x.png);
    }
    .unsupervised .type{
        background-image: url(../images/icon_unsupervised@2x.png);
    }
    .supervised.model .type{
        background-image: url(../images/icon_model@2x.png);
    }
    .supervised.ensemble .type{
        background-image: url(../images/icon_ensemble@2x.png);
    }
    .supervised.logisticregression .type{
        background-image: url(../images/icon_logistic@2x.png);
    }
    .supervised.evaluation .type{
        background-image: url(../images/icon_evaluation@2x.png);
    }
    .supervised.timeseries .type{
        background-image: url(../images/icon_timeseries@2x.png);
    }
    .supervised.deepnet .type{
        background-image: url(../images/icon_deepnet@2x.png);
    }
    .unsupervised.cluster .type{
        background-image: url(../images/icon_cluster@2x.png);
    }
    .unsupervised.anomaly .type{
        background-image: url(../images/icon_anomaly@2x.png);
    }
    .unsupervised.association .type{
        background-image: url(../images/icon_association@2x.png);
    }
    .unsupervised.topicmodel .type{
        background-image: url(../images/icon_topic@2x.png);
    }
}

@media screen and  (max-width: 850px){
    .ml101_links a{
        font-size: 18px;
    }
}
@media screen and  (max-width: 768px){
    .even .post_item{
        padding-top: 160px;
    }
    .odd .post_item{
        padding-top: 160px;
    }
    .post_detail_image{
        overflow: hidden;
    }
    .even a.post_detail_image{
        top:0;
    }
    .odd a.post_detail_image{
        top:0;
    }
    .post_item{
        height: 312px;
    }
    .post_content{
        height: 138px;
    }
    .ml101_links a{
        width: 100%;
    }
    .type{
        top:auto !important;
        bottom: 10px !important;
    }
}
@media screen and  (min-width: 768px){
    .post_item{
        height: 332px;
    }
    .even .post_item{
        padding-top: 160px;
    }
    .odd .post_item{
        padding-bottom: 160px;
    }
    .even a.post_detail_image{
        top:0;
    }
    .odd a.post_detail_image{
        bottom:0;
    }
    .post_content{
        height: 156px;
    }

}


